<template>
   <div>
       <h3>This shows that the route is really working!!</h3>
       {{ this.message }}
       <router-link to="/vue">Back to the root</router-link>
   </div>
</template>
<script>
export default {
  data () {
    return {
      message: 'Hoera!!!!'
    };
  }
};
</script>